/* @import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"); */
/* @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

:root {
  --bs-primary: #0c9ee7 !important;
  --bs-primary-rgb: 12, 158, 231 !important;
  --bs-danger: #ef403d !important;
  --bs-danger-rgb: 239, 64, 61 !important;
}
html,
body {
  scroll-behavior: smooth;
  /* font-family: "Noto Sans", sans-serif; */
  /* font-family: "Roboto", sans-serif; */
  /* font-family: "Open Sans", sans-serif; */
}
main {
  padding-top: 85px;
  /* height: 500px; */
}
.bg-primary {
  --bs-bg-opacity: 1;
  background-image: linear-gradient(
    45deg,
    rgba(13, 110, 253, var(--bs-bg-opacity)),
    rgba(12, 158, 231, var(--bs-bg-opacity)),
    rgba(12, 158, 231, var(--bs-bg-opacity))
  ) !important;
}
.text-bg-primary {
  color: #fff !important;
  background-image: linear-gradient(
    45deg,
    rgba(13, 110, 253, var(--bs-bg-opacity)),
    rgba(12, 158, 231, var(--bs-bg-opacity)),
    rgba(12, 158, 231, var(--bs-bg-opacity))
  ) !important;
}
.bg-danger {
  --bs-bg-opacity: 1;
  background-image: linear-gradient(
    45deg,
    rgba(220, 53, 69, var(--bs-bg-opacity)),
    rgba(239, 64, 61, var(--bs-bg-opacity)),
    rgba(239, 64, 61, var(--bs-bg-opacity))
  ) !important;
}
.text-bg-danger {
  color: #fff !important;
  background-image: linear-gradient(
    45deg,
    rgba(220, 53, 69, var(--bs-bg-opacity)),
    rgba(239, 64, 61, var(--bs-bg-opacity)),
    rgba(239, 64, 61, var(--bs-bg-opacity))
  ) !important;
}
.navbar-toggler:focus,
.btn-close:focus {
  box-sizing: none;
  box-shadow: none;
}
header .navbar-nav .nav-item .nav-link {
  border-bottom: 1.75px solid transparent;
}
header .navbar-nav .nav-item .nav-link.active,
header .navbar-nav .nav-item .nav-link:hover,
header .navbar-nav .nav-item .nav-link:active,
header .navbar-nav .nav-item .nav-link:focus {
  border-bottom: 1.75px solid #ef403d;
  color: var(--bs-primary);
  transition: 0.4s;
}
/* section {
  min-height: 100vh;
} */
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
/* .carousel {
} */
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 85vh;
}
/* Mobile & Tablet */
@media (max-width: 991px) {
  .scroll-banner::-webkit-scrollbar-track {
    background-color: transparent;
  }

  .scroll-banner::-webkit-scrollbar {
    background-color: rgba(var(--bs-primary-rgb), 0.3);
    height: 0.75rem;
  }

  .scroll-banner::-webkit-scrollbar-thumb,
  .scroll-banner::-webkit-scrollbar-thumb:hover {
    background-color: rgba(var(--bs-primary-rgb), 0.7);
  }
}

/* Scroll Banner */
.scroll-banner {
  background-color: rgba(0, 0, 0, 0);
  overflow-x: scroll;
  display: flex;
  align-items: baseline;
  white-space: nowrap;
}

.scroll-banner::-webkit-scrollbar-track {
  background-color: transparent;
}

.scroll-banner::-webkit-scrollbar {
  background-color: rgba(var(--bs-primary-rgb), 0);
  height: 0.75rem;
}
.scroll-banner::-webkit-scrollbar:hover {
  background-color: rgba(var(--bs-primary-rgb), 0.3);
  height: 0.75rem;
}

.scroll-banner::-webkit-scrollbar-thumb {
  background-color: rgba(var(--bs-primary-rgb), 0.5);
}
.scroll-banner::-webkit-scrollbar-thumb:hover {
  background-color: rgba(var(--bs-primary-rgb), 0.7);
}

.scroll-banner a {
  display: inline-block;
  /* color: white; */
  text-align: center;
  padding: 14px;
  text-decoration: none;
  opacity: 1;
}

.scroll-banner a:hover {
  opacity: 0.7;
}

.modal-body::-webkit-scrollbar-track {
  background-color: transparent;
}

.modal-body::-webkit-scrollbar {
  background-color: rgba(var(--bs-primary-rgb), 0);
  height: 0.75rem;
  width: 0.75rem;
}
.modal-body::-webkit-scrollbar:hover {
  background-color: rgba(var(--bs-primary-rgb), 0.3);
  height: 0.75rem;
  width: 0.75rem;
}

.modal-body::-webkit-scrollbar-thumb {
  background-color: rgba(var(--bs-primary-rgb), 0.5);
}
.modal-body::-webkit-scrollbar-thumb:hover {
  background-color: rgba(var(--bs-primary-rgb), 0.7);
}

.news-section .news-thumb {
  height: 17.5rem;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 991px) {
  .news-section .news-thumb {
    height: 22.5rem;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
}
a:hover.news-section .news-thumb {
  opacity: 0.7;
  transition: 0.4s;
}
a:hover.news-section .text-dark {
  color: var(--bs-primary) !important;
  transition: 0.4s;
}

.carousel-img {
  object-position: bottom;
  object-fit: cover;
  height: 85vh;
  width: 100%;
}

.upcoming-section .upcoming-thumb {
  height: 17.5rem;
  width: 100%;
  object-fit: cover;
  object-position: top;
}
@media (max-width: 991px) {
  .upcoming-section .upcoming-thumb {
    height: 22.5rem;
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
}
a:hover.upcoming-section .upcoming-thumb {
  opacity: 0.7;
  transition: 0.4s;
}
a:hover.upcoming-section .text-dark {
  color: var(--bs-primary) !important;
  transition: 0.4s;
}
